function BodyLoaded()
{

/* ============================ Action links ============================ */

  $('a.action img[src$=.png]').ifixpng(16, 16);
  $('a.action').click(handleActionClick);
  
  function handleActionClick(event)
  {
    // Get the target of the clicked link
    var clickedElement = $(event.target);
    if (!clickedElement.is('a.action'))
    {
      var clickedElement = clickedElement.parents('a.action');
    }
    var taskTarget     = clickedElement.attr('href');
    var taskCaption    = clickedElement.text().replace(/&nbsp;/g, ' ');
    
    // Send the task target link to the software
    alert(taskTarget);
    event.preventDefault();
  }

/* =============================== Other stuff ============================== */

  $('#header img').ifixpng(32, 32);
  $('.recommendation img').ifixpng(16, 16);
};